Bug 117902 - devel/newt: [PATCH]: portlint cleanups, claim maintainership
Summary: devel/newt: [PATCH]: portlint cleanups, claim maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-07 23:20 UTC by Philip M. Gollucci
Modified: 2007-12-14 23:20 UTC (History)
0 users

See Also:


Attachments
file.diff (712 bytes, patch)
2007-11-07 23:20 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2007-11-07 23:20:01 UTC
1) replace deprecated INSTALLS_SHLIB with USE_LDCONFIG
2) Claim maintainer

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2007-11-28 18:32:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-12-14 23:14:33 UTC
miwi        2007-12-14 23:14:24 UTC

  FreeBSD ports repository

  Modified files:
    devel/newt           Makefile 
  Log:
  - S/INSTALLS_SHLIB/USE_LDCONFIG
  - Pass maintainership to submitter
  
  PR:             117902
  Submitted by:   Philip M. Gollucci <pgollucci@p6m7g8.com>
  
  Revision  Changes    Path
  1.30      +2 -2      ports/devel/newt/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-12-14 23:14:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!